import request from '@/axios';

export const getList = (page, params) => {
  return request({
    url: '/sf/operationServiceMeasures/page',
    method: 'get',
    params: {
      ...params,
      current:page.currentPage,
      size:page.pageSize,
    }
  })
}

export const getDetail = (id) => {
  return request({
    url: '/sf/operationServiceMeasures/detail',
    method: 'get',
    params: {
      id
    }
  })
}

export const add = (row) => {
  return request({
    url: '/sf/operationServiceMeasures/save',
    method: 'post',
    data: row
  })
}

export const update = (row) => {
  return request({
    url: '/sf/operationServiceMeasures/update',
    method: 'post',
    data: row
  })
}

export const remove = (ids) => {
  return request({
    url: '/sf/operationServiceMeasures/remove',
    method: 'post',
    params: {
      id:ids,
    }
  })
}



